package com.gyee.frame.model.custom;

import java.util.Date;

public class WindturbinebjCountVo {
	private String id;
	private String wtid;
	private String lnid;
	private String wpid;
	private String alertruleid;
	private String alertrulename;
	private String part;
	private Integer count;
	private Double reference;
	private Date recodedate;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getWtid() {
		return wtid;
	}

	public void setWtid(String wtid) {
		this.wtid = wtid;
	}

	public String getLnid() {
		return lnid;
	}

	public void setLnid(String lnid) {
		this.lnid = lnid;
	}

	public String getWpid() {
		return wpid;
	}

	public void setWpid(String wpid) {
		this.wpid = wpid;
	}

	public String getAlertrulename() {
		return alertrulename;
	}

	public void setAlertrulename(String alertrulename) {
		this.alertrulename = alertrulename;
	}

	public String getPart() {
		return part;
	}

	public void setPart(String part) {
		this.part = part;
	}

	public Integer getCount() {
		return count;
	}

	public void setCount(Integer count) {
		this.count = count;
	}

	public Double getReference() {
		return reference;
	}

	public void setReference(Double reference) {
		this.reference = reference;
	}

	public Date getRecodedate() {
		return recodedate;
	}

	public void setRecodedate(Date recodedate) {
		this.recodedate = recodedate;
	}

	public String getAlertruleid() {
		return alertruleid;
	}

	public void setAlertruleid(String alertruleid) {
		this.alertruleid = alertruleid;
	}
}
